	/*人机验证*/
		.body {
            font-family: Arial, sans-serif;
            background-color: #f4f4f4;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 80vh;
            margin: 0;
        }
        .captcha-box {
            background: #fff;
            padding: 26px;
			width: 400px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            text-align: center;
        }
        .captcha-box h2 {
            margin-bottom: 20px;
        }
        .captcha-box input {
            padding: 10px;
            font-size: 16px;
            width: 200px;
            margin-bottom: 10px;
        }
        .captcha-box button {
            padding: 10px 60px;
            font-size: 16px;
            background: #007bff;
            color: #fff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }
        .captcha-box button:hover {
            background: #0056b3;
        }
        .error {
            color: red;
            margin-bottom: 10px;
        }
		/*人机验证*/